.screen-4,
.screen-4-zoom-wallcirclebox {
  left: 4px;
  width: 796px;
  position: relative;
  background-image: url(../img/bg4.png);
  height: 327px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.btn.zoom.object.basket_ball {
    max-width: 70px;
    width: 100%;
    bottom: 14px;
    top: auto;
    right: 187px;
    position: absolute;
}
.btn.zoom.object.horse_doll {
  position: absolute;
  width: 140px;
  bottom: 20px;
  left: 100px;
  height: 93px;
}
.btn.zoom.object.wallcirclebox{
    position: absolute;
    right: 0;
    left: 25px;
    top: 40px;
    margin: auto;
    width: 175px;
    height: 70px;
    background-image: url(../img/BOX0001.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.btn.zoom.object.wallcirclebox.final{
  background-image: url(../img/BOX0002.png);
}

.btn.zoom.object.cups {
    position: absolute;
    left: 96px;
    right: auto;
    top: 23px;
    bottom: auto;
    margin: auto;
    max-width: 172px;
    width: 100%;
}


.screen-object.wallcirclebox {
    position: absolute;
    width: 375px;
    top: 36%;
    left: 28%;
    background-image: url(../img/BOX0001.png);
    background-repeat: no-repeat;
    height: 80px;
    background-size: 100% 100%;
  }
  .btn.s4.change.object.wallcirclebox {
    width: 60px;
    height: 60px;
    /* position: absolute; */
    padding: 3px;
    top: 6px;
    background-color: #f5a599;
    margin-right: 26px;
    display: inline-block;
    left: 12px;
  }
  .screen-object.wallcirclebox-box0002 {
    position: absolute;
    width: 250px;
    top: 36%;
    left: 31%;
    background-image: url(../img/BOX0002.png);
    background-repeat: no-repeat;
    height: 100px;
    background-size: 100% 100%;
  }
  .screen-object.wallcirclebox-box0002 .s4-scroll {
    width: 75px;
    height: 75px;
    top: 10px;
    left: 34%;
  }
  .btn.zoom.object.wallcirclebox  button{
    width: 36px !important;
    height: 36px !important;
    margin-right: 1px !important;
  }
  /* .btn.zoom.object.wallcirclebox.final{
    width: 204px !important;
    width: 204px !important;
  } */

/*     
button.btn.zoom.object.walldot0 {    
    position: absolute;
    right: 0;
    left: -120px;
    top: 65px;
    margin: auto;
    max-width: 35px;
    width: 100%;
}
button.btn.zoom.object.walldot1 {
    position: absolute;
    right: 0;
    left: -40px;
    top: 65px;
    margin: auto;
    max-width: 35px;
    width: 100%;
}
button.btn.zoom.object.walldot2 {
    position: absolute;
    left: 0;
    right: -40px;
    top: 65px;
    margin: auto;
    max-width: 35px;
    width: 100%;
}
button.btn.zoom.object.walldot3 {
    position: absolute;
    left: 0;
    right: -120px;
    top: 65px;
    margin: auto;
    max-width: 35px;
    width: 100%;
}
 */